.topmenu a:link {
	font-family: "News Gothic", Arial, sans-serif;
	font-size: 16pt;
	color: #CCCCCC;
	text-decoration: none;
}
.topmenu a:visited {
	font-family: "News Gothic", Arial, sans-serif;
	font-size: 16pt;
	color: #CCCCCC;
	text-decoration: none;
}
.topmenu a:hover {

	font-family: "News Gothic", Arial, sans-serif;
	font-size: 16pt;
	color: #FFFFFF;
	text-decoration: underline overline;
}
.topmenu a:active {
	font-family: "News Gothic", Arial, sans-serif;
	font-size: 16pt;
	color: #CCCCCC;
	text-decoration: none;
}
.bottomlink a:link {

	font-family: "News Gothic", Arial, sans-serif;
	font-size: 12pt;
	color: #333333;
	text-decoration: none;
}
.bottomlink a:visited {
	font-family: "News Gothic", Arial, sans-serif;
	font-size: 12pt;
	color: #333333;
	text-decoration: none;
}
.bottomlink a:hover {
	font-family: "News Gothic", Arial, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-decoration: underline overline;
}
.bottomlink a:active {
	font-family: "News Gothic", Arial, sans-serif;
	font-size: 12pt;
	color: #333333;
	text-decoration: none;
}
a:link {
	font-family: Optima, Arial, sans-serif;
	font-size: 14pt;
	color: #666666;
	text-decoration: none;
	font-weight: bolder;
}
p {
	font-family: Optima, Arial, sans-serif;
	font-size: 14pt;
	color: #666666;
}
a:visited {
	font-family: Optima, Arial, sans-serif;
	font-size: 14pt;
	color: #666666;
	text-decoration: none;
	font-weight: bolder;
}
a:hover {
	font-family: Optima, Arial, sans-serif;
	font-size: 14pt;
	color: #000000;
	font-weight: bolder;
	text-decoration: none;
}
a:active {
	font-family: Optima, Arial, sans-serif;
	font-size: 14pt;
	color: #666666;
	text-decoration: none;
	font-weight: bolder;
}
.frontapge2columnbox {
	padding: 11px;
	height: auto;
	width: auto;
	border: 1px solid #FFCC00;
	border-radius: 15px;
}
.frontapge3columnbox {

	padding: 11px;
	height: auto;
	width: 250px;
	border: 1px solid #FFCC00;
	border-radius: 15px;
}
.bgfooter {
	background-attachment: scroll;
	background-image: url(bgfooter.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.imageborder {
	border-radius: 10px;;
}
.frontapge1column {

	padding: 11px;
	height: auto;
	width: 1200px;
	border: 1px solid #FFCC00;
	border-radius: 15px;
}
li {
	font-family: Optima, Arial, sans-serif;
	font-size: 14pt;
	color: #666666;
	list-style-type: disc;
}
h1 {

	font-family: Optima, Arial, sans-serif;
	font-size: 20pt;
	color: #666666;
}
.bgfade {
	background-attachment: fixed;
	background-image: url(bgfade.jpg);
	background-repeat: repeat-x;
}
.maintext {

	font-family: Optima, Arial, sans-serif;
	font-size: 14pt;
	color: #666666;
}
.border {
	border-radius: 10px;
	;
	border: 1px solid #CCCCCC;
}
